[ubuntu/hirsute-security] sssd 2.4.0-1ubuntu6.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Sep 8 11:30:45 UTC 2021


sssd (2.4.0-1ubuntu6.1) hirsute-security; urgency=medium

  * SECURITY UPDATE: shell command injection in sssctl comment
    - debian/patches/CVE-2021-3621.patch: replace system() with execvp() to
      avoid execution of user supplied command in
      src/tools/sssctl/sssctl.c, src/tools/sssctl/sssctl.h,
      src/tools/sssctl/sssctl_data.c, src/tools/sssctl/sssctl_logs.c.
    - CVE-2021-3621

Date: 2021-08-18 13:47:09.059334+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/sssd/2.4.0-1ubuntu6.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Hirsute-changes mailing list